System.Windows.Forms 2.0.0.0 System.EventArgs To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Windows.Forms.Control To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Windows.Forms.IWin32Window To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Rectangle To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Font To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Graphics To be added. To be added. To be added.
- Property
  2.0.0.0
  System.String To be added. To be added. To be added.